<?php



header('Content-Type: text/plain; charset=utf-8');
include __DIR__ . '/db.php';
if ($conn) {
  echo "DB OK\n";
} else {
  echo "DB NOT CONNECTED\n";
}



/*
include 'db.php';

$hashed = password_hash("A.x,4+aM9+S!YY68", PASSWORD_DEFAULT);
$conn->query("INSERT INTO users (email, password) VALUES ('princepierre342@gmail.com', '$hashed')");
echo "User created!";

*/
?>
